---
all:
  vars:
    ansible_ssh_common_args: '-o StrictHostKeyChecking=no'
  children:
    prod:
      hosts:
        ec2_instance:
          ansible_host: 3.231.162.90
          ansible_user: ubuntu